langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_image_opacity
    - node.type.page
id: node.page.field_image_opacity
field_name: field_image_opacity
entity_type: node
bundle: page
label: 'Image opacity'
description: 'Set the opacity of the slide image. A value of <em>1</em> will make the image fully opaque. A value of <em>0</em> will make the image fully transparent, i.e. it will not be visible.'
required: false
translatable: false
default_value:
  -
    value: 1.0
default_value_callback: ''
settings:
  min: 0.0
  max: 1.0
  prefix: ''
  suffix: ''
field_type: decimal
